svg .clickable-group{
			cursor: pointer;
		} 

		path.poignet{
			fill:gray;
			stroke:#ccc;
			stroke-width : .05
		}
		
		.module__main_dynamic_ball{
			stroke-dasharray: .5;
			animation: dash 5s linear;
		}
		@keyframes dash {
		  to {
		    stroke-dashoffset: 10;
		  }
		}
		
		g.connector > polyline{
			fill: none;
	      	stroke-width: .1px;
	      	marker: url(#diamond);
		}
		
		path.module__main_top, text.module_text{
			cursor: pointer;
		}
		
		svg text {
			cursor: default;
			-webkit-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
		}
		
		g.stats__option{
			cursor: pointer;
		}
		
		table.inner-table-listing{
			width: 100%;
			border: 5px solid red;
		}
		
		.example__title {
	    background-color: #6366f1;
	    color: #fff;
	    position: absolute;
	    padding: 0.5rem 0;
	    text-transform: uppercase;
	    text-align: center;
	    width: 181px;
	}
	.example__ribbon--tr .example__title {
	    transform: translate(-13px, 30px) rotate(45deg);
	}
	.example__ribbon--tr::before {
	    top: 0;
	    left: 0;
	}
	.example__ribbon--tr::before, .example__ribbon--tr::after {
	    border-top-color: rgba(0,0,0,0);
	    border-right-color: rgba(0,0,0,0);
	}
	.example__ribbon::before, .example__ribbon::after {
	    border: 0.25rem solid #4338ca;
	    content: "";
	    position: absolute;
	    z-index: -1;
	}
	